name: Migrate Drupal
type: module
description: 'Provides a framework to migrate data from previous versions of Drupal into the site.'
package: Migration
# version: VERSION
dependencies:
  - drupal:migrate
  - drupal:phpass

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
